{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.2.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "NoobyZ_Tech_1.18_Client",
  "version": "v2.2.0",
  "author": "",
  "files": [
    {
      "projectID": 422301,
      "fileID": 5654080,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 4574832,
      "required": true
    },
    {
      "projectID": 935929,
      "fileID": 5806642,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 4496089,
      "required": true
    },
    {
      "projectID": 560323,
      "fileID": 3669114,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3843498,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439214,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5151207,
      "required": true
    },
    {
      "projectID": 621377,
      "fileID": 4538035,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442210,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 4786694,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3875978,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5729908,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4548315,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3936568,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3816497,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 3545748,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4944929,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5079263,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030000,
      "required": true
    },
    {
      "projectID": 440845,
      "fileID": 4271001,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 4938941,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 4922258,
      "required": true
    },
    {
      "projectID": 569849,
      "fileID": 4074347,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3848850,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 3755834,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715404,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 4119191,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3642382,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4016411,
      "required": true
    },
    {
      "projectID": 246550,
      "fileID": 3927796,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3929072,
      "required": true
    },
    {
      "projectID": 475335,
      "fileID": 4105519,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 4619978,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 3950598,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 4607274,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 4759911,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3951938,
      "required": true
    },
    {
      "projectID": 570050,
      "fileID": 4646478,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 3677573,
      "required": true
    },
    {
      "projectID": 605192,
      "fileID": 4068238,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 5842904,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3875980,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4543053,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3908627,
      "required": true
    },
    {
      "projectID": 422981,
      "fileID": 3807283,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 5049046,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4500363,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933410,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344655,
      "required": true
    },
    {
      "projectID": 867328,
      "fileID": 5077784,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 4394900,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3933537,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4431439,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3777934,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 4550679,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 3820697,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 4807866,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208509,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 4293291,
      "required": true
    },
    {
      "projectID": 398784,
      "fileID": 4614065,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4442615,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 3671421,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3678612,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4985315,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 4715934,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556713,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3747177,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 5806366,
      "required": true
    },
    {
      "projectID": 296676,
      "fileID": 3756675,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5534399,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505375,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 4733112,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4030561,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5335387,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3830914,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3553486,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 4702617,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3875979,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 4034865,
      "required": true
    },
    {
      "projectID": 453072,
      "fileID": 3544117,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5660287,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4412849,
      "required": true
    },
    {
      "projectID": 602199,
      "fileID": 4026561,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 4684137,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 4842875,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 4379832,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 3786356,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 4410972,
      "required": true
    },
    {
      "projectID": 544033,
      "fileID": 4399823,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5616913,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 4850862,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5758492,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4398246,
      "required": true
    },
    {
      "projectID": 552574,
      "fileID": 4593797,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5296312,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 4759910,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 3583942,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5122905,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3909225,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 4713885,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 4552152,
      "required": true
    },
    {
      "projectID": 354428,
      "fileID": 4609897,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3840125,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 4788649,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 3772892,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 4373521,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5577758,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 4554163,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3717883,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3819249,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074294,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 3750118,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3812175,
      "required": true
    },
    {
      "projectID": 493280,
      "fileID": 3776959,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5639943,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 4071160,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 4257307,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 4285040,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153344,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 3907553,
      "required": true
    },
    {
      "projectID": 824725,
      "fileID": 5099219,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 4790968,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 5809745,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 4412681,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770822,
      "required": true
    },
    {
      "projectID": 282574,
      "fileID": 3902579,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 4412996,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 3759157,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4801048,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450319,
      "required": true
    },
    {
      "projectID": 597824,
      "fileID": 3831430,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5221832,
      "required": true
    },
    {
      "projectID": 388364,
      "fileID": 4484496,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 4576465,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 4087998,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4016461,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 4672149,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 5632262,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3740180,
      "required": true
    },
    {
      "projectID": 571422,
      "fileID": 3960977,
      "required": true
    },
    {
      "projectID": 377448,
      "fileID": 3807783,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4555742,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554950,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3998848,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3827434,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3670034,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4569313,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 4297619,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4124030,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 4634636,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 4001502,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 3956196,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4069880,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 4061119,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 4630521,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578744,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4494903,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4337390,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 5376659,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3858196,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3909656,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 4415119,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5465212,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5127466,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3683668,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4445746,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 4277564,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 4183356,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 4782927,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 3968835,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 4399032,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3721906,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 3683674,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 5134546,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 4018073,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 5748362,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5334842,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4661451,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589355,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4399590,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 4760631,
      "required": true
    },
    {
      "projectID": 689579,
      "fileID": 4110309,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 4096759,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 4065856,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 3903132,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4035921,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729090,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 5550543,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4360314,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 4569273,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4360142,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4683727,
      "required": true
    },
    {
      "projectID": 376876,
      "fileID": 4580213,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4035917,
      "required": true
    },
    {
      "projectID": 602680,
      "fileID": 5490815,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 4377177,
      "required": true
    },
    {
      "projectID": 59433,
      "fileID": 5442829,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5797603,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5640191,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4767277,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137931,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3787382,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4948360,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3571539,
      "required": true
    },
    {
      "projectID": 615275,
      "fileID": 3833390,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5208370,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5335397,
      "required": true
    },
    {
      "projectID": 546554,
      "fileID": 4251889,
      "required": true
    },
    {
      "projectID": 872577,
      "fileID": 4714422,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 4568799,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 5242469,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 4831151,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 4953547,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5015016,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3693140,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4095825,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 3737321,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 5825269,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4606892,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 3803098,
      "required": true
    },
    {
      "projectID": 574123,
      "fileID": 4645970,
      "required": true
    },
    {
      "projectID": 826357,
      "fileID": 4609671,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4741008,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 4112663,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3905502,
      "required": true
    },
    {
      "projectID": 489843,
      "fileID": 4145521,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 4069708,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 5386150,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 4843021,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3875976,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4032731,
      "required": true
    },
    {
      "projectID": 630431,
      "fileID": 4358572,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5794944,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 4027518,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 4759912,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 4033047,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462832,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3916710,
      "required": true
    },
    {
      "projectID": 610632,
      "fileID": 5643209,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3765149,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4412692,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4428184,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102251,
      "required": true
    }
  ],
  "overrides": "overrides"
}